source 'https://rubygems.org'

git_source(:gitlab) { |_repo_name| 'https://gitlab.com/gitlab-com/support/toolbox/greenhat' }

# Specify your gem's dependencies in greenhat.gemspec
gemspec

gem 'amazing_print'
gem 'bundler'
gem 'minitest'
gem 'minitest-reporters'
gem 'rake'
gem 'rubocop'
